<!-- START JQUERY CALL -->
<script src="vendors/jquery/dist/jquery.min.js"></script>
<!-- START JQUERY CALL -->

<!-- START JAVASCRIPT FUNCTIONS FILE CALL -->
<script src="../files/formatting_customer_datas/js/formatting_customer_datas.js"></script>
<!-- END JAVASCRIPT FUNCTIONS FILE CALL -->

<!-- START PAGE CONTENT -->
<div class="right_col" role="main">
    <div>

        <!-- START HEADER PAGE CONTENT -->
        <div class="page-title">
            <div class="title_left">
                <h3>Formatage des données client</h3>
            </div>
        </div>

        <div class="clearfix"></div>

        <div>
            <p class="alert alert-success" style="text-align:center;">
                Ici, vous pouvez reformater les données des clients : Nom, prénom, société, adresse 1 et 2 et ville
            </p>
        </div>
        <!-- END HEADER PAGE CONTENT -->

        <!-- START MAIN PAGE CONTENT -->
        <div class="row">
            <div class="col-md-12 col-sm-12 ">
                <div class="x_panel">
                    <div class="x_content">
                        <div class="row">
                            <div class="col-sm-12">
                                <p style="text-align: center;" id="cron_command"></p>
                                <button style="margin:0 auto; display:block;" onclick="formatClient()" class="btn btn-success">Exécuter</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div id="gestion_client_alert_success" class="alert alert-success alert-dismissible" role="alert" style="text-align:center; display:none"></div>
        <div id="gestion_client_alert_failed" class="alert alert-danger alert-dismissible" role="alert" style="text-align:center; display:none;"></div>
        <div class="row">
            <div class="col-md-12 col-sm-12 ">
                <div class="x_panel">
                    <div class="x_content">
                        <div class="row">
                            <div class="col-sm-12">
                                <!-- CONTENT -->
                                <br>
                                <!-- DEBUT NOM -->
                                <div class="form-group row">
                                    <label class="col-md-3 col-sm-3 control-label">Nom
                                        <br>
                                        <small class="text-navy">Reformater le nom des clients</small>
                                    </label>

                                    <div class="col-md-9 col-sm-9 ">
                                        <div class="radio">
                                            <label class>
                                                <div class="iradio_flat-green" style="position: relative;">
                                                    <input type="radio" class="flat" name="last_name" id="last_name_option_0" value="0" style="position: absolute; opacity: 0;">
                                                </div>
                                                Ne pas formater le nom
                                            </label>
                                        </div>
                                        <div class="radio">
                                            <label class>
                                                <div class="iradio_flat-green" style="position: relative;">
                                                    <input type="radio" class="flat" name="last_name" id="last_name_option_1" value="1" style="position: absolute; opacity: 0;">
                                                </div>
                                                DUBOIS
                                            </label>
                                        </div>
                                        <div class="radio">
                                            <label class>
                                                <div class="iradio_flat-green" style="position: relative;">
                                                    <input type="radio" class="flat" name="last_name" id="last_name_option_2" value="2" style="position: absolute; opacity: 0;">
                                                </div>
                                                Dubois
                                            </label>
                                        </div>
                                    </div>
                                </div>
                                <!-- FIN NOM -->

                                <!-- DEBUT PRENOM -->
                                <div class="form-group row">
                                    <label class="col-md-3 col-sm-3 control-label">Prénom
                                        <br>
                                        <small class="text-navy">Reformater le prénom des clients</small>
                                    </label>

                                    <div class="col-md-9 col-sm-9 ">
                                        <div class="radio">
                                            <label class>
                                                <div class="iradio_flat-green" style="position: relative;">
                                                    <input type="radio" class="flat" name="first_name" id="first_name_option_0" value="0" style="position: absolute; opacity: 0;">
                                                </div>
                                                Ne pas formater le prénom
                                            </label>
                                        </div>
                                        <div class="radio">
                                            <label class>
                                                <div class="iradio_flat-green" style="position: relative;">
                                                    <input type="radio" class="flat" name="first_name" id="first_name_option_1" value="1" style="position: absolute; opacity: 0;">
                                                </div>
                                                JEAN-PASCAL
                                            </label>
                                        </div>
                                        <div class="radio">
                                            <label class>
                                                <div class="iradio_flat-green" style="position: relative;">
                                                    <input type="radio" class="flat" name="first_name" id="first_name_option_2" value="2" style="position: absolute; opacity: 0;">
                                                </div>
                                                Jean-Pascal
                                            </label>
                                        </div>
                                    </div>
                                </div>
                                <!-- FIN PRENOM -->

                                <!-- DEBUT SOCIETE -->
                                <div class="form-group row">
                                    <label class="col-md-3 col-sm-3 control-label">Société
                                        <br>
                                        <small class="text-navy">Reformater la société des clients</small>
                                    </label>

                                    <div class="col-md-9 col-sm-9 ">
                                        <div class="radio">
                                            <label class>
                                                <div class="iradio_flat-green" style="position: relative;">
                                                    <input type="radio" class="flat" name="company" id="company_option_0" value="0" style="position: absolute; opacity: 0;">
                                                </div>
                                                Ne pas formater la sociét
                                            </label>
                                        </div>
                                        <div class="radio">
                                            <label class>
                                                <div class="iradio_flat-green" style="position: relative;">
                                                    <input type="radio" class="flat" name="company" id="company_option_1" value="1" style="position: absolute; opacity: 0;">
                                                </div>
                                                MAISON DE LA PRESSE
                                            </label>
                                        </div>
                                        <div class="radio">
                                            <label class>
                                                <div class="iradio_flat-green" style="position: relative;">
                                                    <input type="radio" class="flat" name="company" id="company_option_2" value="2" style="position: absolute; opacity: 0;">
                                                </div>
                                                Maison de la presse
                                            </label>
                                        </div>
                                    </div>
                                </div>
                                <!-- FIN SOCIETE -->


                                <!-- DEBUT ADRESSE 1 ET 2 -->
                                <div class="form-group row">
                                    <label class="col-md-3 col-sm-3 control-label">Adresse 1 et 2
                                        <br>
                                        <small class="text-navy">Reformater l'adresse 1 et 2 des clients</small>
                                    </label>

                                    <div class="col-md-9 col-sm-9 ">
                                        <div class="radio">
                                            <label class>
                                                <div class="iradio_flat-green" style="position: relative;">
                                                    <input type="radio" class="flat" name="address" id="address_option_0" value="0" style="position: absolute; opacity: 0;">
                                                </div>
                                                Ne pas formater l'adresse 1 et 2
                                            </label>
                                        </div>

                                        <div class="radio">
                                            <label class>
                                                <div class="iradio_flat-green" style="position: relative;">
                                                    <input type="radio" class="flat" name="address" id="address_option_1" value="1" style="position: absolute; opacity: 0;">
                                                </div>
                                                3 RUE DES POTIERS / BATIMENT 2
                                            </label>
                                        </div>
                                        <div class="radio">
                                            <label class>
                                                <div class="iradio_flat-green" style="position: relative;">
                                                    <input type="radio" class="flat" name="address" id="address_option_2" value="2" style="position: absolute; opacity: 0;">
                                                </div>
                                                3 rue des potiers / Batiment 2
                                            </label>
                                        </div>
                                    </div>
                                </div>
                                <!-- FIN ADRESSE 1 ET 2 -->

                                <!-- DEBUT VILLE -->
                                <div class="form-group row">
                                    <label class="col-md-3 col-sm-3 control-label">Ville
                                        <br>
                                        <small class="text-navy">Reformater la ville des clients</small>
                                    </label>

                                    <div class="col-md-9 col-sm-9 ">
                                        <div class="radio">
                                            <label class>
                                                <div class="iradio_flat-green" style="position: relative;">
                                                    <input type="radio" class="flat" name="city" id="city_option_0" value="0" style="position: absolute; opacity: 0;">
                                                </div>
                                                Ne pas formater la ville
                                            </label>
                                        </div>

                                        <div class="radio">
                                            <label class>
                                                <div class="iradio_flat-green" style="position: relative;">
                                                    <input type="radio" class="flat" name="city" id="city_option_1" value="1" style="position: absolute; opacity: 0;">
                                                </div>
                                                MONTPELLIER
                                            </label>
                                        </div>
                                        <div class="radio">
                                            <label class>
                                                <div class="iradio_flat-green" style="position: relative;">
                                                    <input type="radio" class="flat" name="city" id="city_option_2" value="2" style="position: absolute; opacity: 0;">
                                                </div>
                                                Montpellier
                                            </label>
                                        </div>
                                    </div>
                                </div>
                                <!-- FIN VILLE -->
                                <div class="item form-group">
                                    <div class="col-md-6 col-sm-6 offset-md-3">
                                        <button onclick="saveConfigFormatClient()" class="btn btn-success">Enregistrer</button>
                                    </div>
                                </div>
                                <!-- END CONTENT -->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- END MAIN PAGE CONTENT -->
    </div>
</div>
<!-- END PAGE CONTENT -->

<!-- MODAL LOADING -->
<div class="modalChanged" id="divModalLoading">
</div>